xastir (2.1.4+git20191127.bb66a77-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.1.4+git20191127.bb66a77-1 < 2.1.4+git20191127.bb66a77-2.

Package: [Main page]